
function help_string()
{
	$("#title").html("工作流集成开发环境，工作流仿真");

	var html = "";
	html += "<div class=\"tool\" onclick=\"PAGE(this)\" title=\"WELCOME\">帮助</div>";
	html += "<div class=\"tool\" onclick=\"PAGE(this)\" title=\"API\">接口</div>";
	html += "<div class=\"tool\" onclick=\"PAGE(this)\" title=\"FLOWS\">流程模板</div>";
	html += "<div class=\"tool\" onclick=\"PAGE(this)\" title=\"INSTANCES\">流程实例</div>";
	html += "<div class=\"tool\" onclick=\"PAGE(this)\" title=\"COMMANDS\">接收发送</div>";
	html += "<div class=\"tool\" onclick=\"PAGE(this)\" title=\"TRACER\">跟踪</div>";
	$("#left_commands").html(html);

	html = "";
	html += "<span class=\"information\" id=\"welcome_info\">";
	html += "工作流集成开发环境" + "<br>";	
	html += "<br>";
	html += "<font style=\"font-size:21px;font-weight:bold;\">" + "工作流仿真功能说明" + "</font><br>";
	html += "<br>";
	html += "核心功能：" + "<br>";
	html += "1. 工作流仿真用于向用户展示如何在应用系统无缝嵌入工作流引擎；" + "<br>";
	html += "2. 工作流仿真与工作流引擎共同遵守RESTful进行数据（指令）交换；" + "<br>";
	html += "3. 工作流仿真向工作流引擎“发送”指令运行指定的工作流；" + "<br>";
	html += "4. 工作流仿真“接收”工作流引擎指令，以执行下一步操作；" + "<br>";
	html += "<br>";
	html += "特色功能：" + "<br>";
	html += "1. 支持.NET，PHP，JAVA...等应用系统；RESTful即可；" + "<br>";
	html += "2. 简单、易学、易用；" + "<br>";
	html += "3. 能嵌入实时的流程进度图；TimeLine；使得流程参与者明确流程进度；" + "<br>";
	html += "<br>";
	//html += "<br><font style=\"font-size:12px;\">";
	//html += "* " + "更多的细节请阅读《工作流集成开发环境》内的技术手册。" + "<br>";
	//html += "* " + "BMPN2.0可阅读相应docx或pdf文档。" + "<br>";
	//html += "</font><br>";
	html += "<br>";
	html += "北京联高软件开发有限公司" + "&trade;<br>";
	html += "http://www.Legalsoft.com.cn<br>";
	html += "<br>";
	html += "</span>";
	return html;
}
